» Ubuntu » Paketit

Error

two or more packages specified (haskell-platform quantal)